body {
    background-color: lavenderblush;
}

.centering {
    
    display: flex;
    justify-content: center;
    align-items: center;
    height: 100vh;
    margin: 0;
    
}

.words {
    display: inline-block;
    box-shadow: inset 0 0 0 3px rgba(219, 112, 147, 0.4); 
    padding: 12px 24px;
    border-radius: 6px;
    color: palevioletred;
    text-align: center;
    font-size: 24px;
}